CVE Vulnerabilities

CVE-2007-5856

Published: Dec 19, 2007 | Modified: Jul 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
9.4 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:N
RedHat/V2
RedHat/V3
Ubuntu

Quick Look Apple Mac OS X 10.5.1, when previewing an HTML file, does not prevent plug-ins from making network requests, which might allow remote attackers to obtain sensitive information.

Affected Software

Name Vendor Start Version End Version
Mac_os_x Apple 10.5.1 10.5.1

References